@font-face {
	font-family: 'Funnel Display';
	src: url('../fonts/funnel-display/FunnelDisplay-VariableFont_wght.ttf') format('truetype-variations');
	font-weight: 300 800;
	font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: "Microsoft YaHei";
    src: url("../fonts/chinese.msyh.ttf") format("truetype");
    font-display: swap;
}

@font-face {
	font-family: "Microsoft YaHei";
	src: url('../fonts/microsoft-yahei-bold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Microsoft YaHei";
    src: url("../fonts/chinese.msyh.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Microsoft YaHei";
    src: url("../fonts/chinese.msyh.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Microsoft YaHei";
	src: url('../fonts/microsoft-yahei-bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}